/*divider*/
.st-divider {
	clear:both;
	display:block;
	width:100%;
	margin:20px 0 40px;
	position:relative;
	height:4px;
	background:url(../images/divider.png) no-repeat center center;
}
.st-divider.hidden {
	clear:both;
	display:block;
	width:100%;
	height:1px;
	border:none;
	background:none;
}
.st-divider.scroll span{
	position: absolute;
	font-size:9px;
	line-height:13px;
	background:#F9902B; 
	overflow:hidden;
	left:50%;
	margin-left:-15px;
	bottom:-6px;
}
.st-divider.scroll span a{
	padding:0 10px;
	color:#fff;
}

/*tagline*/
.st-tagline{
	margin:0 -20px 20px;
	padding:20px 20px 0;
	background:url(../images/bg-tagline.png) repeat #F6F6F6;
	border-top:1px solid #e6e6e6;
	border-bottom:4px solid #f0f0f0;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.1);
	   -moz-box-shadow:0 1px 0 rgba(0,0,0,0.1);
			box-shadow:0 1px 0 rgba(0,0,0,0.1);
}
.st-tagline h1,.st-tagline h2,.st-tagline h3,.st-tagline h4,.st-tagline h5,.st-tagline h6{
	font-style:italic;
}

/*accordion*/
.st-accordion{ margin-bottom:20px; }
.st-accordion li{
	height:auto !important;
	min-height:20px;
	padding:0 10px;
	margin-bottom:8px;
	background:#f7f7f7;
	border:1px solid #e7e7e7;
}
.st-accordion li a{
	overflow:hidden;
	display:block;
	padding:10px 0 10px 30px;
	position:relative;
}
.st-accordion li span.st-arrow{
	display:block;
	text-indent:-9999px;
	height:18px;
	width:18px;
	background:url(../images/icons/down.png) no-repeat center center;
	opacity:0.5;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-9px;
}	
.st-accordion li.st-open span.st-arrow{
	background:url(../images/icons/up.png) no-repeat center center;
	opacity:1;
}
.st-accordion li.st-open{
	overflow:hidden;
	background:#fff;
}
.st-accordion li.st-open a{ border-bottom:1px solid #e2e2e2; }
.st-accordion .accordion-content{
	padding-top:20px;
	margin:0 10px;
	overflow:hidden;
}

/*tabs*/
.st-tabs{ margin-bottom:20px; }
ul.tabs{
	margin:0;
	border:none;
}
ul.tabs li, ul.tabs li a{
	height:39px;
	line-height:39px;
}
ul.tabs li a{
	padding:0 10px;
	border-color:#e7e7e7;
	background-color:#f7f7f7;
}
ul.tabs li a:hover{
	color:#323232;
	background:#f1f1f1;
}
ul.tabs li.active a{
	background:#fff;
	z-index:9;
}
.tabs-container{
	padding:15px 15px 0;
	border:1px solid #e7e7e7;
	background:#fff;
}
.tabs-container .widget{ margin-bottom:20px; }

.tabs-left, .tabs-left .tabs-container{ overflow:hidden; }
.tabs-left .tabs{
	float:left;
	border:1px solid #e7e7e7;
	border-right:none;
	background:-webkit-linear-gradient(left center , #FDFDFD 97%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	background:   -moz-linear-gradient(left center , #FDFDFD 97%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	background:		-o-linear-gradient(left center , #FDFDFD 97%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	background: 	   linear-gradient(left center , #FDFDFD 97%, #F0F0F0 100%) repeat scroll 0 0 transparent;
}
.tabs-left .tabs li, .tabs-left .tabs li a, .tabs-left .tabs li a:hover{
	height:36px;
	border:none;
	background:none;
}
.tabs-left .tabs li{
	float: none;
	border-bottom:1px solid #e7e7e7;
	display:block;
	width:220px;
	height:auto;
}
.tabs-left .tabs li:last-child{ border:none; }
.tabs-left .tabs li a{ padding:5px 10px; }
.tabs-left .tabs li.active a{
	background:#fff;
	z-index:9;
	padding-right:1px;
	margin-right:-1px;
	padding:5px 10;
}
.tabs-left .tabs-container{
	box-shadow:none;
	padding:20px 20px 0;
}


/*carousel*/
.teaser { 
	width: 220px; 
	float: left; 
	display: inline; 
	margin-right:20px; 
}
.es-carousel ul li { 
	width: 220px; 
	float: left; 
	display: inline; 
	margin-right: 20px; 
}

.es-carousel.blog li:last-child{ margin-right:0; }
.es-carousel.blog li .blog-inner{
	padding-left:8px;
	border-left:2px solid #e5e5e5;
	margin:10px 0;
}
.es-carousel.blog li:hover .blog-inner{ border-color:#cdcdcd; }
.es-carousel.blog .blog-inner .post-meta{ padding:0; }

/*blockquote*/
blockquote p, .st-pullquote{
	background: url(../images/quote.png) no-repeat 17px 21px #f7f7f7;
	font: italic 15px/21px  Georgia, serif;
	padding: 20px 20px 20px 55px;
	color: #898989;
}
.st-pullquote.left{
	width:30%;
	margin-right: 20px;
}
.st-pullquote.right{
	width:30%;
	margin-left: 20px;
}
.st-pullquote{
	margin:20px 0;
}

/*#Highlight*/
.st-highlight {
	padding:0 5px;
	color:#fff;
	border: none;
}
::selection{
	background:#F9902B;
	color:#fff;
}
::-moz-selection{
	background:#F9902B;
	color:#fff;
}

/*list*/
.st-iconlist li				{ list-style-position:inside; }
.st-iconlist.minus li		{ list-style-image:url(../images/icons/list-minus.png); }
.st-iconlist.star li		{ list-style-image:url(../images/icons/list-star.png); }
.st-iconlist.volume li		{ list-style-image:url(../images/icons/list-volume.png); }
.st-iconlist.arrow li		{ list-style-image:url(../images/icons/list-arrow.png); }
.st-iconlist.info li		{ list-style-image:url(../images/icons/list-info.png); }
.st-iconlist.errorli li		{ list-style-image:url(../images/icons/list-error.png); }
.st-iconlist.locked li		{ list-style-image:url(../images/icons/list-locked.png); }
.st-iconlist.okay li		{ list-style-image:url(../images/icons/list-okay.png); }
.st-iconlist.triangle li	{ list-style-image:url(../images/icons/list-triangle.png); }
.st-iconlist.pencil li		{ list-style-image:url(../images/icons/list-pencil.png); }
.st-iconlist.diamond li		{ list-style-image:url(../images/icons/list-diamond.png); }
.st-iconlist.newli li		{ list-style-image:url(../images/icons/list-newli.png); }
.st-iconlist.small_blue li	{ list-style-image:url(../images/icons/list-blue.png); }
.st-iconlist.refresh li		{ list-style-image:url(../images/icons/list-refresh.png); }


/*pricing*/
#pricing{
	margin:0 auto 30px;
	padding-top: 20px;
	position:relative;
}
#pricing.c4	{ width:800px; }
#pricing.c3	{ width:600px; }
#pricing.c2	{ width:400px; }
#pricing.c1	{ width:200px; }

.price-box{
	width:200px;
	float:left;
	position:relative;
	text-align:center;
	background:#fff;
	margin:0 -1px;
	border:1px solid #93dafc;
	z-index:0;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0 0 7px rgba(0,0,0,0.15);
			box-shadow: 0 0 7px rgba(0,0,0,0.15);
}
.price-box:firt-child{
	-webkit-border-radius:3px 0 0 3px;
	   -moz-border-radius:3px 0 0 3px;
			border-radius:3px 0 0 3px;
}
.price-box:last-child{
	-webkit-border-radius:0 3px 3px 0;
	   -moz-border-radius:0 3px 3px 0;
			border-radius:0 3px 3px 0;
}
.package, .price{ background:#C7EAFB; }
.package{
	font-size:20px;
	line-height:30px;
	color:#333;
	padding-top:5px;
	-webkit-text-shadow:0 1px 1px rgba(255,255,255,0.7);
	   -moz-text-shadow:0 1px 1px rgba(255,255,255,0.7);
			text-shadow:0 1px 1px rgba(255,255,255,0.7);
}
.price{
	border-bottom:1px solid #80d1f8;
	font-size:30px;
	font-weight:bold;
	line-height:50px;
	color:#EC482D;
}
.price .price2{
	font-size:10px;
	display:block;
	font-weight:normal;
	width:50px;
	margin:0 auto 5px;
	line-height:150%;
	background:#43a8d9;
	padding:0 10px;
	color:#fff;
	-webkit-border-radius:15px;
	   -moz-border-radius:15px;
			border-radius:15px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.5) inset, 0 1px 0 rgba(255,255,255,0.5);
	   -moz-box-shadow:0 1px 1px rgba(0,0,0,0.5) inset, 0 1px 0 rgba(255,255,255,0.5);
			box-shadow:0 1px 1px rgba(0,0,0,0.5) inset, 0 1px 0 rgba(255,255,255,0.5);
}
.price .label-free, .price .label-best{
	width:67px;
	height:67px;
	position:absolute;
	text-indent:-9999px;
	display:inline-block;
	left:-1px;
	top:-1px;
}
.price .label-free{ background:url(../images/free.png) no-repeat center center; }
.price .label-best{	background:url(../images/best.png) no-repeat center center; }

.price-feature, .price-buy{ padding:0 10px; }
.price-feature ul, .price-feature li{
	margin:0;
	padding:0;
}
.price-feature li{
	font-size:11px;
	padding:6px 0;
	border-bottom:1px solid #eaeaea;
}
.price-buy p{
	font-size:10px;
	line-height:14px;
	margin-top:5px;
}
.button-buy{
	background:#90C04C;
    border: 1px solid #83B33F;
	font-weight:bold;
    color: #FFFFFF;
    display: block;
	letter-spacing:0.5px;
    margin: 10px 20px 0;
    padding: 0px 10px;
	line-height:30px;
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,0.3) inset, 0 2px 3px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0 0 1px rgba(255,255,255,0.3) inset, 0 2px 3px rgba(0,0,0,0.2);
			box-shadow: 0 0 1px rgba(255,255,255,0.3) inset, 0 2px 3px rgba(0,0,0,0.2);
    -webkit-text-shadow: 0 -1px 0 #679427;
	   -moz-text-shadow: 0 -1px 0 #679427;
			text-shadow: 0 -1px 0 #679427;
}
.button-buy:hover{
	color:#fff;
	-webkit-box-shadow: 0 0 5px rgba(255,255,255,0.5) inset;
	   -moz-box-shadow: 0 0 5px rgba(255,255,255,0.5) inset;
			box-shadow: 0 0 5px rgba(255,255,255,0.5) inset;
}
/*best-buy*/
.best-buy{
	position:relative;
	margin:-15px -16px 0;
	z-index:9;
	width:230px;
	border-color:#ffde00;
	-webkit-box-shadow: 0 0 7px rgba(245,220,9,0.4);
	   -moz-box-shadow: 0 0 7px rgba(245,220,9,0.4);
			box-shadow: 0 0 7px rgba(245,220,9,0.4);
}
.best-buy .package, .best-buy .price{ background:#FFFDC4; }
.best-buy .price{ border-color:#ffea00; }
.best-buy .price2{
	background-color:#ffc600;
	color:#000;
}
.best-buy .price-feature li{
	font-size:13px;
	padding:8px 0;
}
.best-buy .button-buy{
	line-height:40px;
	background:#F96160;
    border-color: #EE4E4D;
    -webkit-text-shadow: 0 -1px 0 #D02E2D;
	   -moz-text-shadow: 0 -1px 0 #D02E2D;
			text-shadow: 0 -1px 0 #D02E2D;
}

/*alert*/
.st-alert{
	background:#ffffff;
	border:1px solid #bbbbbb;
	color:#6D6D6D;
	padding:10px 10px 10px 60px;
	margin-bottom:20px;
	position:relative;
}
.st-alert:before{
	background:#bbbbbb;
	top:0;
	left:0;
	bottom:0;
	width:50px;
	content:'';
	position:absolute;
}

.widget .st-alert{
	padding:10px 10px 10px 60px;
	margin-bottom:20px;
	position:relative;
}
.widget .st-alert:before{
	background:#bbbbbb;
	top:0;
	left:0;
	bottom:0;
	width:50px;
	content:'';
	position:absolute;
}

.st-alert p{ margin:0; }
.st-alert.success{
	border-color:#b0d86e;
	color:#578C00;
}
.st-alert.warning{
	border-color:#FFC95F;
	color:#EE800A;
}
.st-alert.error{
	border-color:#ffaaaa;
	color:#D62626;
}
.st-alert.info{
	border-color:#94dbff;
	color:#0091DC;
}

.st-alert.info:before		{ background:url(../images/icons/info.png) no-repeat center center #bce9ff; }
.st-alert.error:before		{ background:url(../images/icons/error.png) no-repeat center center #ffcbcb; }
.st-alert.warning:before	{ background:url(../images/icons/warning.png) no-repeat center center #fff8ac; }
.st-alert.success:before	{ background:url(../images/icons/success.png) no-repeat center center #DBF0B8; }
.st-alert.help:before		{ background:url(../images/icons/help.png) no-repeat center center #bbbbbb; }

.st-alert .alert-close{
	position:absolute;
	right:0px;
	top:0px;
	background:url(../images/icons/alert-close.png) no-repeat center center #bbbbbb;
	padding:1px;
	height:13px;
	width:13px;
	display:block;
	text-indent:-9999px;
	-webkit-border-radius: 0 0 0 3px;
	   -moz-border-radius: 0 0 0 3px;
			border-radius: 0 0 0 3px;
}
.st-alert.success .alert-close	{ background-color:#b0d86e; }
.st-alert.warning .alert-close	{ background-color:#FFC95F; }
.st-alert.error .alert-close	{ background-color:#ffaaaa; }
.st-alert.info .alert-close		{ background-color:#94dbff; }
.st-alert.success .alert-close	{ background-color:#b0d86e; }

/*st-box*/
.st-box{
	background:#fff;
	border:1px solid #F9902B;
	margin-bottom:20px;
}
.st-box .box-header{
	background-color:#f9902b;
	border-bottom:1px solid #F9902B;
	-webkit-box-shadow:0 20px 20px rgba(255,255,255,0.3) inset, 0 1px 0 rgba(255,255,255,0.2) inset;
	   -moz-box-shadow:0 20px 20px rgba(255,255,255,0.3) inset, 0 1px 0 rgba(255,255,255,0.2) inset;
			box-shadow:0 20px 20px rgba(255,255,255,0.3) inset, 0 1px 0 rgba(255,255,255,0.2) inset;
}
.st-box .box-header h4{
	padding:8px;
	margin:0;
	color:#fff;
}
.st-box .box-content{ padding:20px 20px 0; }

.st-callout{
	background-color:#f9902b;
	padding:20px;
	color:#fff;
	margin-bottom:20px;
	-webkit-box-shadow:0 40px 40px rgba(255,255,255,0.3) inset;
	   -moz-box-shadow:0 40px 40px rgba(255,255,255,0.3) inset;
			box-shadow:0 40px 40px rgba(255,255,255,0.3) inset;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
}
.st-callout p:last-child{ margin:0; }

/*st-iconbox*/
.st-iconbox h4{ margin-bottom:10px; }
.st-iconbox .iconbox-left{
	float:left;
	overflow:hidden;
	margin-right:10px;
}
.st-iconbox .iconbox-right{ overflow:hidden; }

/*code*/
.st-code{
	border:1px solid #e9e9e9;
	border-bottom:none;
	margin-bottom:20px;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
}
.st-code span{
	display:block;
	background:#f9f9f9;
	border-bottom:1px solid #e9e9e9;
	padding:0 10px;
	line-height:30px;
	height:30px;
}
.st-code span:nth-child(odd){ background-color:#f6f6f6; }

/*dropcaps*/
.st-dropcaps{
	line-height:30px;
	width:30px;
	float:left;
	font-size:20px;
	margin:7px 8px 0 0;
	text-align:center;
	color:#f9f9f9;
	background:#323232;
	font-family:Arial, Helvetica, sans-serif;
}
.st-dropcaps.dropcap2{ background:url(../images/bg_dropcaps.png) no-repeat center center #393939; }

.st-image { width: 100%; max-width:100%; }

/*testimonial*/
.st-testimonial{ margin-bottom: 20px; }
.st-testimonial .testimonial-content{
	background:#f7f7f7;
	padding:20px;
	position:relative;
	border-radius:5px;
}
.st-testimonial .testimonial-content p{
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#898989;
}
.st-testimonial .testimonial-meta{
	padding-left:15px;
	line-height:28px;
	font-size:11px;
}
.st-testimonial .testimonial-meta strong, .st-testimonial .testimonial-meta span{ margin-right:10px; }
.st-testimonial .testimonial-meta span:before{
	content:'/';
	margin-right:10px;
}
.st-testimonial .testimonial-content:after{ border-top-color:#f7f7f7; }

mark, .st-flag{
	color:#fff;
	padding:2px 7px 1px;
	text-transform:uppercase;
	font-size:9px;
	letter-spacing:0.5px;
	position:relative;
	background:#F9902B;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
}
mark a, .st-flag a, mark a:hover, .st-flag a:hover{ color:#fff; }

/*st-team*/
.team-photo{
	margin-bottom:10px;
	line-height:10px;
}
.team-meta, .team-content, .team-social{ padding:0 10px; }
.team-meta h4, .team-meta h5{
	margin:0;
	padding:0;
	text-align:center;
	display:inline;
}
.team-meta h4{ font:bold italic 14px/24px Georgia, serif; }
.team-meta h5{
	font-size:10px;
	font-weight:normal;
	display:block;
	letter-spacing:0.5;
	line-height:100%;
}
.team-content{ padding-top:10px; }
.team-social{
	padding:10px 0;
	background:#fff;
	border-top:1px solid #f0f0f0;
}
.team-social a{ margin:0 1px; }

/*misc*/
.st-featured .st-image.alignleft{
	float:left;
	margin-right:7px;
}

.st-frame{
	border:5px solid #fff;
	line-height:70%;
	margin-bottom:20px;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.2);
	   -moz-box-shadow:0 0 4px rgba(0,0,0,0.2);
			box-shadow:0 0 4px rgba(0,0,0,0.2);
}

/*button*/
a.st-button, input.st-button{
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding: .4em 1.25em;
    color: #fff;
    border: 1px solid #a1a1a1;
	-webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	   -moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
			text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
a.st-button:hover{
	color:#fff;
}
a.st-button, .st-button{
    position: relative;
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
       -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
    		box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
}

a.st-button:active{
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2);
	   -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2);
	 		box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2);
}
.st-button.small{
	line-height:14px;
	font-size:11px;
	padding:4px 15px;
	border-bottom-width: 3px !important;
}
.st-button.small:active{
	top: 2px;
	border-bottom-width: 1px !important;
}
.st-button.medium{
	border-bottom-width: 4px !important;
	font-size:13px;
	line-height:18px;
	padding:6px 15px;
}
.st-button.medium:active{
	top: 2px;
	border-bottom-width: 2px !important;
}
.st-button.large{
	border-bottom-width: 4px !important;
	font-size:15px;
	line-height:20px;
	padding:8px 15px;
}
.st-button.large:active{
	top: 2px;
	border-bottom-width: 2px !important;
}
.st-button.blue, .st-button.blue:hover, .blue{
	background:#2cabf4;
	border-color:#0d86cb;
}
.st-button.pink, .st-button.pink:hover, .pink{
	background:#fd518d;
	border-color:#ed2369;
}
.st-button.slate, .st-button.slate:hover, .slate{
	background:#838B8E;
	border-color:#676d6f;
}
.st-button.lamb, .st-button.lamb:hover, .lamb{
	background:#efd186;
	border-color:#d9bb6f;
}
.st-button.red, .st-button.red:hover, .red{
	background:#ff3c2b;
	border-color:#d71908;
}
.st-button.green, .st-button.green:hover, .green{
	background:#ACD852;
	border-color:#8cb539;
}
.st-button.terra, .st-button.terra:hover, .terra{
	background:#EF6658;
	border-color:#cc5346;
}
.st-button.grey, .st-button.grey:hover, .grey{
	background:#BDBDBD;
	border-color:#9f9d9d;
}
.st-button.brown, .st-button.brown:hover, .brown{
	background:#B0A066;
	border-color:#938552;
}
.st-button.dark, .st-button.dark:hover, .dark{
	background:#457D97;
	border-color:#356175;
}
.st-button.white, .st-button.white:hover, .white{
	background:#ededed;
	border-color:#c0c0c0;
	color:#717171;
	text-shadow:none;
}
.st-button.black, .st-button.black:hover, .black{
	background:#4b4b4b;
	border-color:#232323;
}
.st-button.purple, .st-button.purple:hover, .purple{
	background:#C215D5;
	border-color:#9b10aa;
}
.st-button.orange, .st-button.orange:hover, .orange{
	background:#ffc000;
	border-color:#f18f02;
}
